Status: Resolved Start date: 05/06/2021
Priority: Normal Due date:

Assignee: jingke lu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/25/2021 09:31 AM - jingke lu

- Status changed from New to In Progress

slel 00O00OO0 0OOOD

#2 - 06/25/2021 09:32 AM - jingke lu
50240 0000thingia-0000000 0000000vbal000000D

#3 - 06/25/2021 09:33 AM - jingke lu
s[2gll 000000OO0DOODO

#4 - 06/25/2021 09:35 AM - jingke lu
50310 000000 00DO0O

#5 - 06/25/2021 09:37 AM - jingke lu
6180 000000 OO0DOOOO0 D00bug

#6 - 06/25/2021 09:39 AM - jingke lu
el220 0000006000000bug O0ftpl00 O00/upload/I0000000/Release/osTOOLS OOOISEYUN_TOOLS_0622

#7 - 06/25/2021 09:41 AM - jingke lu
- File SEYUN_TOOLS.db added

ell240 000000000000 000DDDDODOD OO0t 000/upload/10000000/Release/osTOOLS OODISEYUN _TOOLS 0624
0000000000000

#8 - 07/19/2021 02:42 PM - jingke lu

70190 OyuN_mobeL_TesTINO00000groupPath00000000000000000000000000000000p 000/upload/10000000/Release/osTOOLS
0000SEYUN_TOOLS_0719

#9 - 07/28/2021 04:22 PM - jingke lu
70220 0000000000000000 00000000000 000000000000000000000000000000000000tp 000/upload/10000000/Release/osTOOLS
O000SEYUN_TOOLS 0722

#10 - 09/02/2021 11:28 AM - jingke lu

alleell 000000000000000ia0000000O0OODDDDOODDDN0000000000000000000000000¢te 000/upload/00000000/Release/osTOOLS
0000SEYUN_TOOLS 0826

#11 - 09/15/2021 03:15 PM - jingke Iu
oll140 00ei0 0000 Oeil0100o10000000000

#12 - 12/14/2021 10:05 AM - jingke lu
- Status changed from In Progress to Resolved

Files

SEYUN_TOOLS.db 7.02 MB 06/25/2021 jingke lu
